/*
Theme Name: Firma Child
Theme URI: http://pojo.me/
Description: Child theme for the Firma theme
Version: 1.0.0
Author: Pojo
Author URI: http://pojo.me/
Text Domain: pojochild
Template: firma
*/

/**
* YOUR CSS CODE, PUT IN assets/css/style.css
* FOR RTL, PUT IN assets/css/rtl.css
*/

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #c0c0c0;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #c0c0c0;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #c0c0c0;
}

#bmby_contact br {
	display: none;
}

#bmby_contact p {
	margin:0;
}

#bmby_contact  input , #bmby_contact  textarea , #bmby_contact select {
	font-family: "Roboto", Sans-serif;
	width: 100% !important;
	color: #7a7a7a;
	border-radius: 2px;
    font-size: 13px;
    margin-bottom: 10px;
}

#bmby_contact  input[type="submit"] {
	width: 100%;
	float: none;
	left:auto;
	background-color: #850037;
	min-height: 47px;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    border-radius: 4px;
    border:none;
    color:#fff;
    font-size: 16px;
}